SLE 15 SP4 KDE Unavailable

Our workplace environment uses the KDE Plasma desktop user interface. We also use XFCE as a fallback. Although during my trail of SUSE Enterprise Desktop Linux 15 SP4 I was able to preform a custom installation with XFCE, it is proving problematic to install the KDE desktop user interface.

sudo zypper install -t pattern kde kde_plasma

2 Problems:

Problem: the to be installed pattern:kde_plasma-20220215-98.6.noarch requires 'patterns-kde-kde_plasma', but this requirement cannot be provided

Problem: the to be installed pattern:kde-20220215-98.6.noarch requires 'patterns-kde-kde', but this requirement cannot be provided

Problem: the to be installed pattern:kde_plasma-20220215-98.6.noarch requires 'patterns-kde-kde_plasma', but this requirement cannot be provided
  not installable providers: patterns-kde-kde_plasma-20220215-98.6.noarch[KDE_Apps]
                   patterns-kde-kde_plasma-20220215-bp154.1.16.noarch[SUSE_Package_Hub_15_SP4_x86_64:SUSE-PackageHub-15-SP4-Backports-Pool]

 Solution 1: do not install pattern:kde_plasma-20220215-98.6.noarch
 Solution 2: break pattern:kde_plasma-20220215-98.6.noarch by ignoring some of its dependencies

Working solution:

Since openSUSE Linux Leap’s binaries are compatible with SUSE Enterprise Desktop 15 SP4 adding the following repository resolves the issue.

http://download.opensuse.org/distribution/leap/$releasever/repo/oss/

I imagine, while this does seem to work without issue on both a working install and fresh custom install, it may be considered an unsupported method.